body,table		{
	overflow:		auto;
	font-family:	"Verdana","sans-serif";
	font-size:		normal;
	}
h1,h2,h3,h4,h5	{
	font-weight:	bold;
	font-size:		Larger;
	font-family:	"Tahoma","Verdana","sans-serif";
	}
code			{
	font-family:	"Lucida Sans Typewriter","Courier New","monospace";
	}
pre				{
	font-family:	"Lucida Sans Typewriter","Courier New","monospace";
	}
.ResultsTable {
	border:				thin solid;
	font-size:			smaller;
	table-layout:		auto;
	padding:			5cm;
	}
.ResultsTable THEAD	{ 
	color:				threedhighlight;
	background-color:	background;
	font-weight:		bold;
	}
.ResultsTable TBODY	{
	word-wrap:			break-word;
	vertical-align:		top;
	}
